<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.member.*" %>
<%@page import="org.acts.venue.*" %>
<%@include file="../include/check_login.jsp" %>


<%@include file="../include/header.jsp" %>
<script type="text/javascript">
function tosubmit(){
    doSubmit();
}
</script>
<%@include file="../include/body.jsp" %>


<%
out.println(msbean.getMember_id());
out.println(msbean.getModule());
%>

<form method=POST name="stdform" action="../servlet/ActionDispatcher">
<input type=button onclick=tosubmit()>
<select name="owner_id" class=SELECTMENUSTYLE>
<option value="">--請選擇--</option>
<option value="keith" SELECTED >Keith</option>
<option value="kelvin">kelvin</option>
</select>
</form>


<%@include file="../include/footer.jsp" %>